
   

    /*phone change header */
    header{background-color:var(--top-bottom-bkg);height: 126px;border-radius: 10px; padding-top:40px;width: 93%;
        margin-left: auto; margin-right: auto;}
    
    .title{font-size: 1rem;}
    
    #date-current{font-family: var(--font-pacifico);color:var(--text-color-yellow);}
    nav > li > a{font-size:var(--menu-font-size);color: var(--menu-text-color);}
    
    
    /*footer */
    .footer{background-color: var(--top-bottom-bkg); height: auto;border-radius: 10px; width:93%;margin-left: auto;margin-right: auto;}
    .footer h3{width: 35%;}
    
    